COMPOSE_PROJECT_NAME=sentry
BRANCH_TAG=master
REGISTRY_HOST=gitlab.com
DOT_ENV_SENTRY=./.env.sentry
DOT_ENV_POSTGRES=./.env.postgres

//POSTGRES
POSTGRES_PORT=5433

//SENTRY
SENTRY_PORT=9011

//REDIS
REDIS_PORT=6380